#include "deactivate_a.h"

// Author: Steve Talbot

deactivate_a:: deactivate_a(){
}

deactivate_a:: ~deactivate_a(){
}

//bool deactivate_a:: deactivate( Data* data_, MDA_EFSM* M_ ){ cout << "deactivate_a:: deactivate() .." << endl << endl; }
